### Select a device

check_box_outline_blank
Include inactive devices
Select a dsm
arrow_drop_down
Select a device
arrow_drop_down
Change dSC11 Parameters(All Devices)
Set dSC11 windows size
Default(FCSTART1 = 0x49, FCSTART2 = 0x91, FKE2 = 0x76)
arrow_drop_down
Set dSC11 windows size
Do you really want to stop the monitoring?
Are you sure you want to stop the monitoring session running since ?.
Start device monitoring
Period in minutes (5 - 59)
Reading all devices
This operation might take several minutes or even hours, depending on the number of devices. Please do not refresh the page before the operation completes.

### Device Statistics

### Device (dSC11) Parameters

### Device Statistics

No data available

### Device Parameters

Banks
Select
arrow_drop_down
Display the selected Banks
Edit Value
Value
Edit Value
Value

Address | Field Name | Value
--- | --- | ---
No data available